@font-face {
  font-family: 'cossacs';
  src: url('/fonts/cossacs.eot?21006376');
  src: url('/fonts/cossacs.eot?21006376#iefix') format('embedded-opentype'), url('/fonts/cossacs.woff2?21006376') format('woff2'), url('/fonts/cossacs.woff?21006376') format('woff'), url('/fonts/cossacs.ttf?21006376') format('truetype'), url('/fonts/cossacs.svg?21006376#cossacs') format('svg');
  font-weight: normal;
  font-style: normal;
}
#sidebar .children {
  padding-left: 0;
}
#sidebar .widget li {
  padding-left: 0;
}
.aside-nav a {
  display: block;
}
.aside-nav > li > a {
  padding-left: 2.2rem;
}
.aside-nav > li > ul > li > a {
  padding-left: 4.4rem;
}
.aside-nav > li > ul > li > ul > li > a {
  padding-left: 6.4rem;
}
.aside-nav > li > ul > li > ul > li > ul > li > a {
  padding-left: 8.4rem;
}
.aside-nav .children {
  display: none;
}
.aside-nav .current-cat > ul.children,
.aside-nav .current-cat-parent ul.children .current-cat,
.aside-nav .current-cat-ancestor > ul.children .current-cat {
  display: block;
}
.children.show {
  display: block;
}
/*
menu-item
menu-item-type-taxonomy
menu-item-object-chronicle_category
current-chronicle-ancestor

current-chronicle-parent
menu-item-79
*/
[class*="-ancestor"] > a,
.current-menu-ancestor > a,
.current-menu-parent > a,
.current-menu-item > a,
.current-cat > a {
  text-decoration: underline!important;
}
.img-responsive {
  width: 100%;
  height: auto;
}
.img-title {
  display: block;
  margin-top: 30px;
  margin-bottom: 30px;
}
#nav .current-menu-item a,
#nav .current-menu-parent a,
#nav .current-cat a,
#nav .current-post-parent a {
  background: #dd3333;
}
.page-header {
  margin-bottom: 3.5rem;
}
.page-title {
  padding-bottom: 2.4rem;
}
.entry-meta a:hover {
  text-decoration: underline;
}
.dop_text p,
.post-content p {
  margin: 0 0 2.4rem 0;
}
.grid-box .entry-content {
  margin-bottom: 2rem;
}
.widget-title {
  font-weight: bold!important;
  font-size: 15px!important;
  text-transform: uppercase;
  font-family: "Open Sans", "Lucida Sans Unicode", "Lucida Grande", sans-serif !important;
}
.widget-title-image:before {
  font-family: cossacs, sans-serif;
  display: inline-block;
  vertical-align: baseline;
  margin-right: 10px;
  font-size: 20px;
}
.widget-title-navigation:before {
  content: '\e818';
}
nav[role="navigation"] .menu #menu-icon {
  padding-top: 5px;
  padding-bottom: 5px;
}
.widget-title-letopys:before {
  content: '\e858';
}
.map_kkv {
  max-width: 600px;
}
.map_kkv img {
  width: 100%;
  max-width: 600px;
  height: auto;
}
/* gallery */
.gallery-container {
  padding-left: 0;
}
.gallery-item {
  list-style: none;
  float: left;
  margin: 0 8px 8px 0;
}
/* */
.img-link {
  position: relative;
  height: 150px;
  display: block;
}
.img-link:before {
  position: absolute;
  display: block;
  content: '';
  z-index: 10;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  background: rgba(255, 255, 255, 0);
  transition: all 0.5s ease 0s;
}
.img-link:hover:before {
  background: rgba(255, 255, 255, 0.7);
}
.gallery-item {
  overflow: hidden;
}
.img-link:after {
  position: absolute;
  display: inline-block;
  z-index: 11;
  bottom: 5px;
  right: 5px;
  width: 25px;
  height: 25px;
  border-radius: 50%;
  font-family: cossacs, sans-serif;
  content: '\e82d';
  font-size: 15px;
  background: rgba(255, 255, 255, 0.7);
  color: #000000;
  line-height: 25px;
  text-align: center;
  margin-top: 0;
  transition: all 0.2s ease 0s;
}
.img-link:hover:after {
  line-height: 40px;
  width: 40px;
  height: 40px;
  font-size: 24px;
  top: 50%;
  margin-top: -20px;
  left: 50%;
  margin-left: -20px;
  background: rgba(0, 0, 0, 0.7);
  color: #ffffff;
}
/* eo gallery */
hr {
  height: 0;
  margin-top: 20px;
  margin-bottom: 20px;
  border: 0;
  border-top-width: 0px;
  border-top-style: none;
  border-top-color: currentcolor;
  border-top: 1px solid #aaa;
  -webkit-box-sizing: content-box;
  -moz-box-sizing: content-box;
  box-sizing: content-box;
}
.h2 {
  font-family: "Varela", "Lucida Sans Unicode", "Lucida Grande", sans-serif;
  font-weight: 400;
  font-size: 2.3rem;
  margin-bottom: 20px;
}
.table_div {
  display: table;
  width: 100%;
}
.tr_div {
  display: table-row;
  vertical-align: top;
}
.td_div {
  display: table-cell;
  padding-bottom: 5px;
  /*
	padding-bottom: 10px;
	border-bottom: dashed 1px #ccc;
	*/
}
.td_div + .td_div {
  padding-left: 15px;
}
.tr_div + .tr_div .td_div {
  padding-top: 15px;
  border-top: dashed 1px #ccc;
}
#special {
  color: #fff;
  text-decoration: none;
  position: relative;
  /*
	i {
		position: relative;
	}
	*/
}
#special:hover {
  color: #fff;
  text-decoration: none;
}
#special:before {
  display: inline-block;
  position: absolute;
  z-index: 2000;
  font-family: cossacs, sans-serif;
  font-size: 17px;
  content: '\e8b6';
  color: #fff;
  top: 1px;
  left: 6px;
  text-indent: 0;
}
.flash-container {
  overflow-x: auto;
}
#respond sup {
  color: red;
}
#respond label {
  margin-left: 0;
  display: block;
}
#respond input[type=text] {
  width: 100%;
}
#respond textarea {
  background: #fff;
  border: 1px solid #e0e0e0;
  font-size: 1.4rem;
  width: 100%;
}
#s {
  background: #fff!important;
}
.speccolse {
  font-size: 20px;
  font-weight: bold;
  padding: 15px 10px;
}
.ui-datepicker-prev,
.ui-datepicker-next,
span.ui-datepicker-year {
  display: none;
}
.ui-datepicker select.ui-datepicker-month {
  min-width: 100px;
}
.ui-widget-header {
  border-radius: 0!important;
  background: #dd3333!important;
}
.ui-datepicker {
  border-radius: 0!important;
  width: 100%;
  max-width: 303px;
}
.widget-calendar {
  margin-bottom: 30px;
}
.day-header {
  margin-bottom: 15px;
  font-weight: bold!important;
  text-transform: uppercase;
  font-family: "Open Sans", "Lucida Sans Unicode", "Lucida Grande", sans-serif !important;
}
.chronicle-item-title {
  margin-bottom: 10px;
  font-family: "Open Sans", "Lucida Sans Unicode", "Lucida Grande", sans-serif !important;
  font-size: 17px;
}
.chronicle-item + .chronicle-item {
  margin-top: 15px;
}
.chronicle-item + .day-header {
  margin-top: 25px;
  padding-top: 20px;
  border-top: solid 1px #aaa;
}
.chronicle-item + .chronicle-item {
  margin-top: 15px;
  padding-top: 15px;
  border-top: dashed 1px #aaa;
}
.page-content-text {
  margin-bottom: 30px;
}
.table-audio {
  margin-bottom: 5px;
}
.table-audio td {
  vertical-align: middle;
}
.audioigniter-root {
  display: inline-block;
}
.ai-track-control {
  display: none!important;
}
.ai-audioigniter {
  padding-top: 10px;
}
.ai-wrap {
  padding: 5px;
}
.ai-wrap .ai-track:hover,
.ai-wrap .ai-track.ai-track-active,
.ai-track.ai-track-active {
  background: #dd3333!important;
}
.ai-wrap .ai-track .ai-track-progress-bar {
  display: none;
}
